player_orientation_3d Struct Reference
General-purpose message structures.

An angle in 3D space. More...

`#include <player.h>`

## Public Attributes

double | proll
| roll [rad]
double | ppitch
| pitch [rad]
double | pyaw
| yaw [rad]

## Detailed Description

An angle in 3D space.

The documentation for this struct was generated from the following file:

- player.h

Last updated 12 September 2005 21:38:45